﻿html, body {
    height: 100%;
    width: 100%;
    overflow-x: hidden;
}

#page-wrap {
    background-color: #326295;
}


/* Home Page */
.fill {
    width:100%;
    height:100%;
    background-position:center top;
    background-size:cover;
}

.carousel-inner .fill {
    padding-top: 100px;
}

#home-carousel .carousel-inner .item {
    position: absolute;
    width: 100%;
    height: 750px;
    top: 0;
}

@media only screen and (max-width: 767px) {
    #home-carousel .carousel-inner .item {
      position: absolute;
      width: 100%;
      height: 440px;
      top: 0;
	}
}

#home-carousel .carousel-inner .item img {
    height: 100%;
}


/* home images */
#home-slide-1 .fill {
    background-image: url(/portals/0/img/bkg/home-bg-slide-1.jpg);
    /*-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/portals/0/img/bkg/home-bg-slide-1.jpg',sizingMethod='scale')"*/
}

#home-slide-2 .fill {
    background-image: url(/portals/0/img/bkg/home-bg-slide-2.jpg);
    /*-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/portals/0/img/bkg/home-bg-slide-2.jpg',sizingMethod='scale')"*/
}

#home-slide-3 .fill {
    background-image: url(/portals/0/img/bkg/home-bg-slide-3.jpg);
    /*-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/portals/0/img/bkg/home-bg-slide-3.jpg',sizingMethod='scale')"*/
}



#pnlLearnalyticsData {
    display:none;
}

@media only screen and (max-width: 767px) {
    #home-slide-1 .fill {
        background-image: url(/portals/0/img/bkg/home-bg-slide-1-sm.jpg);
    }

    #home-slide-2 .fill {
        background-image: url(/portals/0/img/bkg/home-bg-slide-2-sm.jpg);
    }

    #home-slide-3 .fill {
        background-image: url(/portals/0/img/bkg/home-bg-slide-3-sm.jpg);
    }
}